{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 66
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 15
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "This is a tradeskill toolbox.   You will be able to use tradeskills with this in your inventory.  Do not remove or unstack the trade skill tokens within this box or your skill progress will not be properly saved. Do not place any items other than skill tokens in this box or you will LOSE them.",
      "id": 64105
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "This is a tradeskill toolbox.   You will be able to use tradeskills with this in your inventory.  Do not remove or unstack the trade skill tokens within this box or your skill progress will not be properly saved. Do not place any items other than skill tokens in this box or you will LOSE them."
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Tradeskill Toolbox",
      "id": 13065
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 1
  },
  "PaletteID": {
    "type": "byte",
    "value": 4
  },
  "Plot": {
    "type": "byte",
    "value": 1
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "ATS_SKILLBOX_NOD"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "ats_skillbox_nod"
  }
}
